.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-text-1 {
  margin: 14px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 246px;
}

.u-section-2 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-2 .u-text-2 {
  width: 745px;
  margin: 35px auto 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 30px auto 15px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 310px;
}

.u-section-3 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-3 .u-text-2 {
  width: 800px;
  margin: 35px auto 60px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 634px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  width: 800px;
  margin: 29px auto 43px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 516px;
  grid-gap: 10px;
}

.u-section-4 .u-list-item-1 {
  --radius: 5px;
}

.u-section-4 .u-container-layout-1 {
  padding: 5px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 4px auto 0;
}

.u-section-4 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 5px;
}

.u-section-4 .u-container-layout-2 {
  padding: 5px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 4px auto 0;
}

.u-section-4 .u-text-5 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 5px;
}

.u-section-4 .u-container-layout-3 {
  padding: 5px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  margin: 4px auto 0;
}

.u-section-4 .u-text-7 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 5px;
}

.u-section-4 .u-container-layout-4 {
  padding: 5px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  margin: 4px auto 0;
}

.u-section-4 .u-text-9 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-4 .u-list-1 {
    width: 535px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 780px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 509px;
}

.u-section-5 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-5 .u-text-2 {
  width: 536px;
  margin: 35px auto 0;
}

.u-section-5 .u-text-3 {
  width: 544px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
    margin-bottom: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 768px;
}

.u-section-6 .u-text-1 {
  margin: 36px auto 0;
}

.u-section-6 .u-table-1 {
  width: 756px;
  margin: 30px auto 0;
}

.u-block-1785-14 {
  height: 47px;
}

.u-section-6 .u-table-cell-1 {
  background-image: none;
}

.u-section-6 .u-table-cell-2 {
  background-image: none;
}

.u-section-6 .u-table-cell-3 {
  background-image: none;
}

.u-section-6 .u-table-cell-4 {
  background-image: none;
}

.u-section-6 .u-table-cell-5 {
  background-image: none;
}

.u-section-6 .u-table-cell-6 {
  background-image: none;
}

.u-section-6 .u-table-cell-7 {
  background-image: none;
}

.u-section-6 .u-table-cell-8 {
  background-image: none;
}

.u-section-6 .u-table-cell-9 {
  background-image: none;
}

.u-section-6 .u-table-cell-10 {
  background-image: none;
}

.u-section-6 .u-table-cell-11 {
  background-image: none;
}

.u-section-6 .u-table-cell-12 {
  background-image: none;
}

.u-section-6 .u-table-cell-13 {
  background-image: none;
}

.u-section-6 .u-table-cell-14 {
  background-image: none;
}

.u-section-6 .u-table-cell-15 {
  background-image: none;
}

.u-section-6 .u-table-cell-16 {
  background-image: none;
}

.u-section-6 .u-table-cell-17 {
  background-image: none;
}

.u-section-6 .u-table-cell-18 {
  background-image: none;
}

.u-section-6 .u-table-cell-19 {
  background-image: none;
}

.u-section-6 .u-table-cell-20 {
  background-image: none;
}

.u-section-6 .u-table-cell-21 {
  background-image: none;
}

.u-section-6 .u-table-cell-22 {
  background-image: none;
}

.u-section-6 .u-table-cell-23 {
  background-image: none;
}

.u-section-6 .u-table-cell-24 {
  background-image: none;
}

.u-block-1785-42 {
  height: 47px;
}

.u-section-6 .u-text-2 {
  width: 544px;
  margin: 35px auto 36px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-table-cell-13 {
    width: 800px;
    margin: 35px auto 60px;
  }

  .u-section-6 .u-table-cell-17 {
    width: 800px;
    margin: 35px auto 60px;
  }

  .u-section-6 .u-table-cell-21 {
    width: 800px;
    margin: 35px auto 60px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-table-1 {
    width: 720px;
  }

  .u-section-6 .u-table-cell-13 {
    width: 720px;
  }

  .u-section-6 .u-table-cell-17 {
    width: 720px;
  }

  .u-section-6 .u-table-cell-21 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-table-1 {
    width: 540px;
  }

  .u-section-6 .u-table-cell-13 {
    width: 540px;
  }

  .u-section-6 .u-table-cell-17 {
    width: 540px;
  }

  .u-section-6 .u-table-cell-21 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-table-1 {
    width: 428px;
    margin-left: -44px;
    margin-right: -44px;
  }

  .u-section-6 .u-table-cell-13 {
    width: 340px;
  }

  .u-section-6 .u-table-cell-17 {
    width: 340px;
  }

  .u-section-6 .u-table-cell-21 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-top: 17px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 784px;
}

.u-section-7 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-7 .u-text-2 {
  width: 536px;
  margin: 35px auto 0;
}

.u-section-7 .u-accordion-1 {
  width: 744px;
  margin: 30px auto 60px;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
}

.u-section-7 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-5 {
  background-image: none;
}

.u-section-7 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-6 {
  background-image: none;
}

.u-section-7 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-6 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-7 {
  background-image: none;
}

.u-section-7 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-7 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-7 {
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-7 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 992px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
    margin-bottom: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 432px;
}

.u-section-8 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-8 .u-text-2 {
  width: 536px;
  margin: 35px auto 0;
}

.u-section-8 .u-text-3 {
  width: 544px;
  margin: 20px auto 35px;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-text-3 {
    width: 340px;
  }
}